Can't find some packages, Email-MIME-Modifier or Email-Send

438 views
Skip to first unread message

James

unread,
Apr 26, 2007, 12:52:17 PM4/26/07
to
I am trying to install 3.0rc1 version of bugzilla and I am missing two
required packages that when I run ppm install on them it gives the following
error

ppm install Email-MIME-Modifier
ppm install failed: Can't find any package that provide Email-MIME-Modifier

ppm install Email-Send
no missing packages to install

So i can not get bugzilla up and running at this time

Max Kanat-Alexander

unread,
Apr 27, 2007, 1:32:56 AM4/27/07
to support-...@lists.mozilla.org
On Thu, 26 Apr 2007 11:52:17 -0500 "James" <blackma...@gmail.com>
wrote:

> I am trying to install 3.0rc1 version of bugzilla and I am missing two
> required packages that when I run ppm install on them it gives the
> following error

That's because you need to add the theory58S repo like
checksetup tells you to. (Install 3.0rc1 if it's not correctly telling
you to do that, and it'll tell you then.)

-Max
--
http://www.everythingsolved.com/
Competent, Friendly Bugzilla Services. And Everything Else, too.

kurre...@yahoo.com.au

unread,
May 13, 2007, 10:24:08 AM5/13/07
to
Hi

I am having the same problem and I am using theory58S as the
repository.

When I try to install Email-MIME-Modifier I get the following:
ERROR: Can't find any package that provide Email-MessageID for Email-
MIME-Modifier
Installing package ...

How can I install this package?

Thanks
Anton

On Apr 27, 7:32 am, Max Kanat-Alexander <mka...@bugzilla.org> wrote:
> On Thu, 26 Apr 2007 11:52:17 -0500 "James" <blackman.ja...@gmail.com>


> wrote:
>
> > I am trying to install 3.0rc1 version of bugzilla and I am missing two
> > required packages that when I run ppm install on them it gives the
> > following error
>
> That's because you need to add the theory58S repo like
> checksetup tells you to. (Install 3.0rc1 if it's not correctly telling
> you to do that, and it'll tell you then.)
>
> -Max

> --http://www.everythingsolved.com/

Tao

unread,
May 15, 2007, 12:11:45 AM5/15/07
to
> > Competent, Friendly Bugzilla Services. And Everything Else, too.- Hide quoted text -
>
> - Show quoted text -
-----------

As Max metioned, you need to add the theory58S repo like
checksetup tells you to:

***********************************************************************
* Note For Windows Users
*
***********************************************************************
* In order to install the modules listed below, you first have to run
*
* the following command as an Administrator:
*
*
*
* ppm repo add theory58S http://theoryx5.uwinnipeg.ca/ppms
*
*
*
* Then you have to do (also as an Administrator):
*
*
*
* ppm repo up theory58S
*
*
*
* Do that last command over and over until you see "theory58S" at the
*
* top of the displayed list.
*

Reply all
Reply to author
Forward
0 new messages